/* ERROR MESSAGES SHOWING SCREEN */
/* MAKE THEM NON-VISIBLE */

#messages {
    top: 180px;
    position: absolute;
    left: 0;
    z-index: 9999;
    display: none;
}
.mean-nav::before {
    content: "";
}
.mean-container .mean-nav ul li a {
    background: #0079c1;
    font-family: 'Oswald';
}
.mean-container .mean-bar {
    position: fixed;
    top: 29px;
    background: #d3153d !important;
}

#zone-user-wrapper {
    width: 100%;
    margin: 0 auto;
    padding-top: 57px;
    padding-bottom: 0;
    background: #d3153d !important;
}

#zone-menu-wrapper {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    background: #2e79ab !important;
}
#zone-menu {
    display: block;
    margin: auto;
    padding: 0;
}
.logo-img {
    width: 100%;
    padding: 0;
    margin: auto;
}

h3  {
    font-family: 'Oswald' sans-serif !important;
}


.not-front #section-content {   
    top: 27px;
}

.callout {
    background: none repeat scroll 0 0 #EEEEEE;
    padding: 1em 2.3em 0.8em 2em;
    display: inline-block;
    border: 1px solid #DDD;
    margin-bottom: 19px;
    font-size: 1.0em;
    color: #666;
    width: 650px !important;
    margin-top: 10px;
    margin-left: 0 !important;
}

/* INTERIOR SIDEBAR MENUS */

section#block-menu-block-section-menu {
    padding: 2em;
    border-radius: 8px;
    background: #666b6b;
    box-shadow: inset 0px 0px 60px 0px rgba(0,0,0,0.75);
    width: 300px;
}
	
#block-menu-block-section-menu h2.block-title {
    color: #fff;
    font-size: 30px;
}

#block-menu-block-section-menu ul li a {
    display: block;
    padding: 8px 30px 8px 30px;
    color: #ffff;
}

/* MAIN MENU */

#section-header {
    background: #EC1D25;
    position: relative;
    top: auto;
}

#hp_top_read_more a:hover {
    text-decoration: none;
    background: #3c5eab;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover a {
	color:	#3c5eab;
}

/* LINK HOVER COLOR CHANGE */

a:link, a:visited {
    color: #3c5eab;
}

.front h2.block-title {  
	 font-weight:  500;
	 color: #2e79ab;
     font-family: 'Oswald';
}

#zone-stay-connected {
    padding: 20px 0;
    position: relative;
    width: 100%;
    height: 100%;
}

/* SERVICE CENTER ZONE */

#zone-actioncenter-wrapper {
    background: #2e79ab;
}

#zone-actioncenter h2.block-title {
    font-family: 'Oswald';
}

a {
    color: #3c5eab;
    }
	
.front h2.block-title.after {
    font-weight: 800;
	color: #3c5eab;
}

#block-boxes-congress-service-center .list-group:hover {
    background: #c22026;
}

#zone-stay-connected-wrapper {
    background: url(../images/pr_background2.jpg) center no-repeat;
    background-size: cover;
}

#boxes-box-congress_fb_responsive, #boxes-box-congress_fb_responsive_like_box {
    background: #77777752 none repeat scroll 0 0;
    border-radius: 19px;
}

div#boxes-box-new_twitter h3 {
    text-align: center;
    font-size:  32px;
    color:  #3c5eab;
}

#boxes-box-congress_fb_responsive h3 {
    text-align: center;
    font-size:  32px;
    color:  #3c5eab;
}

#boxes-box-instagram_embed h3 {
    text-align: center;
    font-size:  32px;
    color:  #3c5eab;

}


#boxes-box-congress_fb_responsive h3 {
 
    font-family: 'Oswald';
}

#boxes-box-instagram_embed h3 {
  
    font-family: 'Oswald';
}

.not-front #region-content {
    background: none repeat scroll 0 0 #FFF;
	width:  100% !important;
}

.not-front #region-content h1#page-title {
    padding: 0 14px;
    font-size: 46px;
    color: #0c3b57;
    font-family: 'Oswald';
}


.healthcare {
    display: flex;
    flex-wrap: wrap;
    background: url(../images/healthcare.jpg) no-repeat;
    height: 300px;
    width: 100%;
	color:  white;
	font-size: 18px;
}

.healthcare ul li {
	list-style:  none;
    float: left;
    flex-wrap: wrap;
	position:  relative;
    background: url(../images/healthcare.png) no-repeat;
    height: 300px;
    width: 100%;
	color:  white;
    font-size: 18px;
    font-size: 38px;
   
}

.economic-development  {
    display: flex;
    flex-wrap: wrap;
    background: url(../images/economic-development.jpg) no-repeat;
    height: 300px;
    width: 100%;
	color:  white;
    font-size: 38px;
   
}

.disaster-recovery  {
  display: flex;
    flex-wrap: wrap;
    background: url(../images/disaster_reovery.jpg) no-repeat;
    height: 300px;
    width: 100%;
	color:  white;
    font-size: 38px;
   
}

.infrastructure  {
 display: flex;
    flex-wrap: wrap;
    background: url(../images/infrastructure.jpg) no-repeat;
    height: 300px;
    width: 100%;
	color:  white;
    font-size: 38px;
    
}

.military-and-veterans  {
	display: flex;
    flex-wrap: wrap;
    background: url(../images/military-and-veterans.jpg) no-repeat;
    height: 300px;
    width: 100%;
	color:  white;
    font-size: 38px;
   
}

.security {
	display: flex;
    flex-wrap: wrap;
    background: url(../images/security.jpg) no-repeat;
    height: 300px;
    width: 100%;
	color:  white;
    font-size: 38px;
    
}

.social-justice {
	display: flex;
    flex-wrap: wrap;
    background: url(../images/social-justice.jpg) no-repeat;
    height: 300px;
    width: 100%;
	color:  white;
    font-size: 38px;
    font-family: 'Korolev', sans-serif;
}

.statehood {
	display: flex;
    flex-wrap: wrap;
    background: url(../images/statehood.jpg) no-repeat;
    height: 300px;
    width: 100%;
	color:  white;
    font-size: 38px;
   
}

.stem {
	display: flex;
    flex-wrap: wrap;
    background: url(../images/stem.jpg) no-repeat;
    height: 300px;
    width: 100%;
	color:  white;
    font-size: 38px;
    font-family: 'Korolev', sans-serif;
}

.not-front #region-content .context-issues {
    margin: 0 !important; 
	width: 100% !important;
}

.not-front #zone-content-wrapper {
    min-height: 400px;
    margin: 50px auto;
}

.not-front #region-content .field-name-field-featured-image img {
 
    width: 400px;
}

.callout, .pane-bundle-congress-callout {
    background: none repeat scroll 0 0 #EEEEEE;
    padding: 1em 2.3em 0.8em 2em;
    display: inline-block;
    border: 1px solid #DDD;
    margin-bottom: 19px;
    font-size: 1.0em;
    color: #666;
    width: 452px;
    margin-top: 10px;
    margin-left: 150px;
}

.front h2.block-title {
    font-weight: 500;
    font-size: 42px;
}

.view-congress-hprotator .views-field-field-congress-featured-media {
    padding-top: 0;
}

/* MOBILE CONFIGURATION */

#zone-newsletter {
    background: #a11515;
}

#block-boxes-social-media-title {
     padding:  0;  

}

#boxes-box-social_media_title  h2 {
    font-family:  'Oswald';
    color:  #a11515
}

.office-info a {
     font-family: 'Oswald'
}

#boxes-box-new_twitter h3 {
    font-family:  'Oswald'
}